/*
Theme Name:		NYU Press - Keywords
Theme URI:		http://wordpress.org/
Description: 	Clean, image-light, text-heavy and beautiful. Dual flyout navigation. Responsive.
Version: 		1.0
Author:			Command C
Author URI:		http://commandc.com/
*/

/* COLOR KEY

TEXT		#666666
BG			#ffffff
RED			#D93735		OLD: #732023
GOLD		#ac853a
LT GRAY		#f3f3f3
DK GRAY		#333333

*/

body {
	font: 62.5% Georgia, Times New Roman, Times, serif;
	color: #000;
	background: #666;
	}

html, body {
	height: 100%;
}

* { padding:0; margin:0; box-sizing: border-box;} /* Removes native margin and padding from ALL elements */


/* HTML5 elements need display: block */
header,nav,section,article,aside,figure,footer { display:block; }

h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
	text-transform: uppercase;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.home h1 { font-size: 73px; color: #D93735; letter-spacing: 5px; font-weight: 300; line-height: 100%;}
	h1 span {
		font-size: 23px;
		font-weight: 700;
		display: block;
		letter-spacing: 0px;
		line-height: 125%;
	}
h1, .h1 { font-weight: 700; color: #D93735; font-size: 28px; line-height: 1.25em;}
h2, .h2 { font-weight: 700; color: #000; font-size: 16px; line-height: 1.5em; }
h3, .h3 { color: #666; font-weight: 700; font-size: 14px;}
.home h1, .home h2 { text-align: center; }
.home h2 {
	margin-bottom: 30px;
}

h1 a {
 text-decoration: none;
}


blockquote {
	quotes: none;
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

/* =generic class definitions
-------------------------------------------------------------- */

.alignright {float:right; padding:.5em 0 .5em 1.0em;}
.alignleft {float:left; padding:.5em 1.0em .5em 0;}
.aligncenter{ clear: both; display: block; 	margin:0 auto; padding:.5em 0;}

.offscreen {position:absolute; left:-9999px;}

.printonly {display: none;}

a.button, .button {
	background: #D93735;
	color: #fff !important;
	text-transform: uppercase;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	padding: 15px 45px;
	text-decoration: none;
	display: inline-block;
	letter-spacing: 1px;
	font-size: 18px;
	margin-top: 1.0em;
}
a.button:hover, .button:hover {
	color: #fff;
	background: #333 !important;
}

/* =Layout & Structure
-------------------------------------------------------------- */

/*
LAYOUT: Default: One Column
DESCRIPTION: One-column
*/

/* NOTE THAT RWD WILL FIX THE OVERFLOW ON THE RIGHT FOR WIDTHS LESS THAN 960px; AT THAT TIME, NAVI WILL FLY DOWN INSTEAD OF OUT */
#everything {
	background: #fff;
	position: relative;
	min-height: 100%;
	width: 100%;
	box-sizing: border-box;

}
#everything.pushed {

}

.wrapper {
	position:relative;
	width: 100%;
	max-width: 960px;
	margin: 0px auto;
}
#content .wrapper, footer .wrapper {
	width: 100%;
	max-width: 820px;
	padding: 60px 20px;
}
footer .wrapper {
	padding-top: 0;
	padding-bottom: 0;
}

header {
	height: 32px;
	position: fixed;
	width: 100%;
	z-index: 1000;
	top: 0;
}
.subsite header {
	height: 87px;
}

header .master-header {
	position: relative;
	width: 100%;
	height: 32px;
	background: #666;
	color: #fff;
	z-index: 2;
}
header .subsite-header {
	position: relative;
	height: 55px;
	background: #D93735;
	z-index: 1;
}

.fixfixed header {
	position: absolute;
}

#clickoverlay, #clickoverlay2 {
		display:none;
		position: fixed;
		top: 0;
		left: 0;
		background: #fff;
		width: 100%;
		height: 100%;
		z-index: 100;
		opacity: 0.6;
		overflow: none !important;
	}
#clickoverlay2 {
	top: 32px;
	opacity: 0.3;
}

.subsite #clickoverlay2 {
	top: 87px;
}

#content {
	clear: both;
	min-height: 200px;
	padding-top: 32px;

}

.subsite #content {
	padding-top: 87px;
}

footer {
	clear:both;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	padding: 30px 0;
	text-align: center;
}

footer.accessibility {
    padding: 8px;
    font-size: 1.4em;
    color: white;
    background-color: #666;
}

footer.accessibility a:link, footer.accessibility a:visited {
    color: white !important;
}

/* =Fonts
-------------------------------------------------------------- */

pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}


/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
input,
textarea {
	width:100%;
	line-height:30px;
}
input {
	height:30px;
}
textarea {
	height:240px;
	resize:none;
}
hr {
	border: 0;
	clear: both;
	height: 16px;
	margin-bottom: 18px;
}

hr:after { content: '***' }

/* Text elements */
p, dd, pre, hr {
	padding-bottom: 2.0em;
}
ul, ol {
	margin-left:1.5em;
	padding-bottom:1.0em;
}
ul.unbulleted {
	list-style:none;
	margin-left:0;
}
ol ol {
	list-style: lower-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: decimal;
}
ul ul,
ol ol,
ul ol,
ol ul {
	padding-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 1.3125em;
}
ins {
	background: #ffc;
	text-decoration: none;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

a {
	color: #D93735;
	transition: all 0.3s ease-in-out;
}
a:hover {
	color: #333333;
}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}


/* =Header
-------------------------------------------------------------- */

#logo,
#sublogo {
  max-width: 400px;
	margin: 0px auto;
	position: relative;
	z-index: 1;
}

#logo a {
	display: block;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 28px;
	line-height: 32px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	letter-spacing: 0.1em;
}

#sublogo {
	padding: 15px 0;
}

#sublogo a {
	display: block;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 25px;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	letter-spacing: 0.04em;
}


/* =Search Form
-------------------------------------------------------------- */
#searchoverlay,
#searchoverlay2 {
	display: none;
	position: fixed;
	left: 0;
	background: #fff;
	opacity: 0.6;
}
#searchoverlay {
	top: 32px;
	left: 0;
	width: 100%;
	height: 100%;
}
#searchoverlay2 {
	top: 0;
	left: -150px;
	width: 100%;
	height: 32px;
	z-index: 1;
}

#search {
	position: absolute;
	top: 32px;
	right: 0;
	width: 574px;
	background: #666;
	padding: 30px;
	border-bottom-left-radius: 10px;
	color: #fff;
	display: none;
}

.searchbox {
	max-width: 574px;
	background: #666;
	padding: 30px;
	border-radius: 10px;
	color: #fff;
	box-sizing: border-box;
}

#searchform { }

	#searchform input[type=text] { 	vertical-align: middle;outline: none; width: 231px; padding: 0 14px; font-family: Georgia, Times New Roman, Times, serif; display: block; float: left; -webkit-appearance: none; border-radius: 0; border: none; box-sizing: border-box; height: 35px; line-height: 35px; color: #666;}

	#searchform input[type=text]::-webkit-input-placeholder {
	   color: #666;
	}
	#searchform input[type=text]:-moz-placeholder { /* Firefox 18- */
	   color: #666;
	}
	#searchform input[type=text]::-moz-placeholder {  /* Firefox 19+ */
	   color: #666;
	}
	#searchform input[type=text]:-ms-input-placeholder {
	   color: #666;
	}

	#searchform input[type=submit] {	vertical-align: middle; outline: none; font-size: 15px; text-decoration: underline; background: none; border: 0; color: #fff; font-family: "Open Sans", Helvetica, Arial, sans-serif; text-transform: uppercase; font-weight: 700; display: block; float:left; width: 28px !important; margin-left: 10px; -webkit-appearance: none; border-radius: 0; cursor:pointer;}

	#searchform input[type=checkbox],
	#searchform input[type=radio] { -webkit-appearance: checkbox; width: 18px; height: 18px; margin-top: 0; position: absolute; left: -999em; }

	#searchform input[type=checkbox] + label,
	#searchform input[type=radio] + label { font-size: 15px; line-height: 18px; font-weight:bold; position: relative; padding-left: 24px;   display: inline-block;}


	#searchform input[type=checkbox] + label:before,
	#searchform input[type=radio] + label:before {
		content: '';
		display: block;
		width: 18px;
		height: 18px;
		position: absolute;
		left: 0;
		top: 0;
	}

	#searchform input[type=checkbox] + label:before {
		background: #666;
	}

	#searchform input[type=radio] + label:before {
		background: #fff;
	}


	#searchform input[type=checkbox]:checked + label:before {
		background: #666 url(images/checkbox-bg.png) no-repeat center center;
	}

	#searchform input[type=radio]:checked + label:before {
		background: #fff url(images/radio-bg.png) no-repeat center center;
	}

#searchform ul {
	clear: both;
	padding: 0;
	margin: 0;
}

#searchform ul li {
	list-style: none;
	display: block;
	width: 100%;
	padding: 25px 0 0;
}

#searchform ul.searchsites {
	position: relative;
	display: none;
	background: #fff;
	color: #666;
	width: 472px;
	padding: 10px 25px 25px;
	margin: 0;
}

#searchform ul.searchsites:before {
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	left: 0;
	width: 241px;
	height: 10px;
	background: #666;
}

#searchform ul.searchlimits li {
	float: left;
	width: 33.33%;
}

#searchform .toggle-searchsites {
	position: relative;
	display: block;
	float: left;
	width: 231px;
	padding: 0 14px;
	margin-left: 10px;
	-webkit-appearance: none;
	outline: none;
	background: #fff;
	border: none;
	border-radius: 0;
	box-sizing: border-box;
	font-family: Georgia, Times New Roman, Times, serif;
	line-height: 35px;
	height: 35px;
	color: #666;
	text-align: left;
	vertical-align: middle;
}

#searchform .toggle-searchsites:after {
	content: '';
	display: block;
	position: absolute;
	top: 14px;
	right: 12px;
	width: 0;
	height: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 9px solid #666;
}

.highlighted-term {
	display: inline;
	background: #D93735;
	color: #fff;
	font-size: 1.0em;
}

/* =Subheader
-------------------------------------------------------------- */

#subhead {
 background: #f3f3f3;
 padding: 5px 30px;
 position: relative;
 z-index: 1;
 box-sizing: border-box;
}
.home #subhead {
	background: none;
}

#subhead + .wrapper {
	position: relative;
	z-index: 0;
}

#share-links, #page-actions {
	list-style: none;
	margin: 0;
	padding: 0;
	width: auto;
	float: right;
}
#page-actions li, #share-links li {
	display: inline-block;
	margin: 0 5px;
	padding: 0;
}
#share-links a {
	color: #D93735;
	font-size: 18px;
	text-decoration: none;
	line-height: 30px;
}
#share-links i {
color: #D93735;
}

#share-links a:hover, #share-links a:hover i {
	color: #333;
}


#page-actions {
	margin-right: 30px;
	position: absolute;
	top: 60px;
	right: 0;
}
.home #page-actions {
	position: relative;
	top: auto;
	right: auto;
}

#page-actions a {
	color: #fff;
	font-size: 18px;
	background: #D93735;
	border-radius: 50px;
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	position: relative;
}
#page-actions a .fa {
	line-height: 30px;
}
#page-actions a:hover {
	background: none !important;
}
#page-actions a:hover i {
	opacity: 0;

}
#page-actions a:hover:after {

	position: absolute;
	top: 0;
	left: 0;
	font-size: 11px;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	color: #D93735;
}
#page-actions a.action-print:hover:after {
		content: "PRINT";
		letter-spacing: -1px;
}
#page-actions a.action-cite:hover:after {
	content: "CITE";
	left: 3px;

}

.home.mastersite #page-actions a {
	background: #666666 !important;
}

.home.mastersite #page-actions a:hover {
	background: none !important;
}

.home.mastersite #page-actions a:hover:after {
	color: #666666 !important;
}

#breadcrumbs {
	float: left;
	text-transform: uppercase;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	color: #444 !important;
	font-size: 12px;
	line-height: 30px;
	font-weight: 700;
	position: relative;
	z-index: 10;
}
#breadcrumbs a {
	text-decoration: none;
	color: #444 !important;
}
#breadcrumbs a:after {
	content: "";
	padding: 0 10px;
	font: normal normal normal 14px/1 FontAwesome;
}

#results-count {
	position: absolute;
	z-index: 0;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
	color: #D93735;
width: 100%;
box-sizing: border-box;
text-align: center;
line-height: 30px;
margin-left: -30px;
	/* the above is hacky. todo: fix to use correct overlap and centering */

}

#results-pagination {
	float: right;
	position: relative;
	z=index: 10;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
	color: #D93735;
	line-height: 30px;
}

#results-pagination span, #results-pagination a, #nav-below span, #nav-below a {
		padding: 0 7px;
	}



/* =Navigation
-------------------------------------------------------------- */

#main-menu {
	list-style: none;
	margin: 0;
	padding: 0;
	color: #fff;
	text-transform: uppercase;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 1.6em;
	text-align: right;
	position:absolute;
	width: 100%;
	z-index: 0;
}
#main-menu li {
	display: inline-block;
	padding: 15px 30px;
}
#main-menu li:first-child {
	position: absolute; left: 0;
	padding-left: 70px;
}
#main-menu li:first-child:before {
	content: "";
	width: 30px;
	height: 30px;
	display: inline-block;
	color: #fff;
	font: normal normal normal 28px/16px FontAwesome;
	position: absolute;
	margin-top: 4px;
	left: 30px;
	cursor:pointer;
}

#main-menu li a span{
	position: absolute;
	left: -999em;
}
#main-menu li.icon-cart{
	padding-right: 0;
}
#main-menu li.icon-cart a:after {
	content: "";

	display: inline-block;
	color: #fff;
	font: normal normal normal 22px/16px FontAwesome;
	cursor:pointer;
}

#main-menu a {
	color: #fff;
	text-decoration: none;
}

#main-menu li.arrow-right a, #main-menu li.arrow-left a {
	padding-right: 15px;
}
#main-menu li.arrow-right a:after {
  content:"";
  position:absolute;
  border-style:solid;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
  top:19px; /* controls vertical position */
  right:25px; /* value = - border-left-width - border-right-width */
  bottom:auto;
  left:auto;
  border-width:7px 0 7px 10px;
  border-color:transparent #ffffff;
	}
	#main-menu li.arrow-right.open a:after {
  content:"";
  position:absolute;
  border-style:solid;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
  top:19px; /* controls vertical position */
  right:10px; /* value = - border-left-width - border-right-width */
  bottom:auto;
  left:auto;
  border-width:7px 10px 7px 0;
  border-color:transparent #ffffff;
	}


#master-menu {
	list-style: none;
	margin: 0;
	padding: 0;
	color: #fff;
	text-transform: uppercase;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 1.6em;
	text-align: left;
	position:absolute;
	width: 100%;
	z-index: 0;
}
#master-menu > li {
	display: inline-block;
	position: relative;
	padding: 5px 30px;
}
#master-menu > li.menu-item-has-children > a:after {
  content: '';
  display: block;
  position: absolute;
  top: 11px;
  right: 7px;
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 9px solid #fff;
}
#master-menu > li:last-child {
	position: absolute;
	right: 0;
	top: 0;
}
#master-menu li.icon-search span {
	padding-right: 10px;
}
#master-menu li.icon-search a:after {
	content: "";

	display: inline-block;
	color: #fff;
	font: normal normal normal 20px/16px FontAwesome;
	cursor:pointer;
}

#master-menu a {
	color: #fff;
	text-decoration: none;
}

#master-menu .sub-menu {
	display: none;
	position: absolute;
	top: 32px;
	left: 0;
	width: 510px;
	padding: 9px 0 14px;
	margin: 0;
	background: #666;
	list-style: none;
  	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: 700;
	font-size: 15px;
	line-height: 1.0em;
	text-transform: none;
}

#master-menu li:hover .sub-menu {
	display: block;
}


#master-menu .sub-menu li {
	padding: 14px 25px;
}

nav {
	color: #fff;
	text-transform: uppercase;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-size: 16px;
	width: 340px;
	background: #D93735;
}
nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav li {
	margin: 0;
	padding: 0;
	display: inline-block;
}
nav a {
	color: #fff !important;
	text-decoration: none;
font-size: 16px !important;
line-height:19px !important;
}




nav#access {
	position: fixed;
	left: 0px;
	top: 0;
	height: 100%;
	overflow-y: auto;
		padding: 42px 30px;
	/*-moz-box-shadow: inset 12px -12px 45px -24px #000;
-webkit-box-shadow: inset 12px -12px 45px -24px #000;*/
box-shadow: inset -25px -15px 45px -25px #000;
}

.ios nav#secondary-access a {
	font-size: 19px !important;
}
nav#secondary-access {
	position: fixed;
	right: 0px;
	top: 0;
	height: 100%;
	overflow-y: auto;
	padding: 42px 30px;
	-moz-box-shadow: inset 12px -12px 45px -24px #000;
-webkit-box-shadow: inset 12px -12px 45px -24px #000;
box-shadow: inset 15px -15px 45px -25px #000;
 }

.admin-bar header {
	top: 32px;
}

.admin-bar nav#secondary-access {
	padding-top: 74px;
}

.admin-bar nav#access {
	padding-top: 74px;
}

.admin-bar #clickoverlay {
	top: 32px;
}

.admin-bar #clickoverlay2 {
	top: 119px;
}

 nav li {
 	display: block;
	padding: 0.5em 0;
 }
  nav li ul {
  	font-family: Georgia, Times New Roman, Times, serif;
	text-transform: none;
	font-weight: normal;
	display:none;
  }
  nav a:hover {
  	color: #fff;
  }

  nav li.menu-item-has-children > a:after,  nav li.menu-item-has-children.open > a:after {
	content:"";
    position:absolute;
    margin-left: 10px;
    width: 0;
	height: 0;
  }

  nav li.menu-item-has-children > a:after {
    margin-top: 3px;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 10px solid #fff;
  }

  nav li.menu-item-has-children.open > a:hover:after,
  nav li.menu-item-has-children.open > a:after {
    margin-top: 6px;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 10px solid #fff;
  }

   nav li.menu-item-has-children li a:after,  nav li.menu-item-has-children.open li a:after {
   	display: none;
   }

   nav a span {
   	font-style: italic;
   }





/* =Content
-------------------------------------------------------------- */

#content  {
	font-size: 16px;
	line-height: 150%;

}

#content .wrapper {

	border-bottom: 1px solid #efefef;

}

.page-template-default #content .wrapper {
	overflow-x: hidden;
}

.home #content {
	background: url('images/default_bg.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #666;
	padding-bottom: 60px;
}
.home #content .wrapper {
	background: #fff;
	margin: 45px auto 0;
	padding: 45px;

}

#content a {
	font-weight: bold;
}


.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #888;
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 2.0em;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 2.0em;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	color: #000;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
	color: #ff4b33;
}
body.page .edit-link {
	clear: both;
	display: block;
}
.meta-info, .meta-entry {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 2.0em;
}
p + .meta-entry {
	margin-top: -2.0em;
}
.meta-info {
	margin-bottom: 0.5em;
}
.meta-info time {
	display: block;
}

#entry-author-info {
	background: #efefef;
	border-top: 4px solid #333;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.video-player {
	padding: 0;
}

article {
	border-top: 1px solid #efefef;
}
article:first-child {
	border: 0;
}
article + article {
	padding-top: 30px;
}


.post-type-archive-works_cited article,
.single-works_cited article  {
	border: none;
}
.post-type-archive-works_cited h1 + article,
.single-works_cited h1 + article {
	padding-top: 15px;
}
.post-type-archive-works_cited article + article {
	padding-top: 0px;
}

.post-type-archive-works_cited article p {
	padding-bottom: 0;
	margin-left: 2em;
	text-indent: -2em;
}


/* =Master Site Home Styles
-------------------------------------------------------------- */
.main-site-title {
	color: #666 !important;
}
.main-site-title + h2 {
	color: #666;
}

.site-list {
	border: none;
	padding: 20px 0 55px;
}

#content .site-list img {
	display: block;
	float: left;
	max-width: 27.3972%;
	width: auto;
	height: auto;
}

.site-list .site-details {
	display: block;
	float: left;
	width: 72.6028%;
	box-sizing: border-box;
	padding-left: 50px;
}

.site-list .site-details span {
	display: block;
}

.mastersite.home h2,
.mastersite.home .site-list h1 {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.0em;
}

.mastersite.home .site-list h1 {
	text-align: left;
	letter-spacing: 0;
	padding: 10px 0 4px;
}


/* =Asides
-------------------------------------------------------------- */



/* =Gallery listing
-------------------------------------------------------------- */



/* =Attachment pages
-------------------------------------------------------------- */



/* =Images
-------------------------------------------------------------- */

#content img {
	width: auto;
	max-width: 100%;
	height: auto;
}
#content .attachment img { }
#main .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#main .wp-caption img {
	margin: 5px 5px 0;
}
#main .wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
#main .wp-smiley {
	margin: 0;
}
#main .gallery {
	margin: 0 auto 18px;
}
#main .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#main .gallery img {
	border: 2px solid #cfcfcf;
}
#main .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#main .gallery dl {
	margin: 0;
}
#main .gallery img {
	border: 10px solid #f1f1f1;
}
#main .gallery br+br {
	display: none;
}
#main .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}




/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
	background: #D93735;
	color: #fff;
}
#comments .wrapper {
	border: 0;
}
#comments a {
	color: #fff;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 1px;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {

	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	display:inline-block;
}
.comment-author cite {
	color: #fff;
	font-style: normal;
	font-weight: bold;
}
.comment-author a {
	text-decoration: none;
}

.comment-meta {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	display:inline-block;
	font-weight: 300 !important;
}
.comment-meta + em {
	font-size: 12px;
	padding-left: 10px;
}


.reply {
	font-size: 12px;
	text-align: right;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	text-transform: uppercase;

}
.reply a {
	text-decoration: none;
}

.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin-left: 50px;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-style: italic;
}

/* Comments form */
#respond {
	position: relative;
	margin-bottom: 2.0em;
}
#respond p {
	margin: 0;
	padding-bottom: 1.0em;
}
.logged-in-as {
	font-size: 12px;
}
#respond .comment-notes {
	margin-bottom: 1em;
}

.children #respond {
	margin: 0 4.0em 0 0;
}
#comments-list #respond {
	margin: 0 0 1.5em 0;
}
#comments-list ul #respond {
	margin: 0;
}
#respond label {
	position: absolute; left: -999em;
}
#respond input[type=text], #respond input[type=email], #respond input[type=url],#respond textarea {
	width:100%; padding:1.0em; font:16px/1.5em Georgia, Times New Roman, Times, serif; border: 0; min-height: 60px;
}
#respond textarea {
	height: 130px;
}
#respond .comment-form-url {
	display: none;
}
#respond .comment-form-author, #respond .comment-form-email {
	width: 33%;
	margin-right: 15px;
	float: left;
}
#respond .comment-form-email {
	margin-right: 0;
}
#respond input[type=submit] {
	background: #333;
	color: #fff;
	text-transform: uppercase;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	padding: 15px 45px;
	text-decoration: none;
	letter-spacing: 1px;
	font-size: 18px;
	border: 0;
	font-weight: 700;
	height: auto;
	width: auto;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
-webkit-appearance: none;
border-radius: 0;
	}

#respond input[type=submit]:hover {
	background: #fff;
	color: #D93735;
}

#respond input,#respond textarea {
	border-radius: 0 !important;
}

#respond span.error + input, #respond span.error + textarea {
	border: 2px solid #333;
}


/* navi? */

.navigation {
	background: none;
	font-size: 12px;
	color: #D93735;
	width: auto;
	text-align: right;
}
.navigation a, .navigation a:hover {
color: #D93735;
}

/* =Widget Areas
-------------------------------------------------------------- */

.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}
.widget-container {
	margin: 0 0 1.0em 0;
}
.widget-title {
	color: #222;
	font-weight: bold;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* =Footer
-------------------------------------------------------------- */

footer ul.menu {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
	font-size: 1.4em;
	line-height: 2.0em;
	text-align: left;
}
footer ul.menu li {
	margin: 0;
	padding: 0;
}
footer ul.menu a {
	color: #D93735;
}
footer ul.menu a:hover {
	color: #333;
}

#cite-box-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(51,51,51,.5);
	z-index:100;
	display: none;
}

#cite-box {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 300px;
	height: 240px;
	margin: -120px 0 0 -150px;
	background: #D93735;
	z-index:101;
	padding: 20px;
	box-sizing: border-box;
	display: none;
	word-wrap: break-word;
}

#cite-box button {
	position: absolute;
	top: 3px;
	right: 3px;
	width: 15px;
	height: 15px;
	background: none;
	border: none;
	color: #FFF;
	outline: none;
	cursor: pointer;
}

#cite-box button:after {
	content: '\f00d';
	font-size: 15px;
	line-height:15px;
	font-family: FontAwesome;
}

#cite-box button span {
	position: absolute;
	left: -9999em;
}

#cite-box div {
	line-height: 1.2em;
	padding: 0.5em;
	height: 200px;
	font-family: Georgia, Times New Roman, Times, serif;
	background: #FFF !important;
	border: none;
	font-size: 16px;
}

.home #scroll-help {
	display: none !important;
}
#scroll-help {
	position: fixed;
	right: 0;
	top: 45%;
	width: 100px;
}
#scroll-help a {
	position: relative;
	display: block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	color: #fff;
	background: #D93735;
	padding-right: 30px;
	padding-left: 20px;
	font-size: 50px;
	margin-bottom: 2px;
	font-weight: normal !important;
	cursor: pointer;
	border: 1px solid #fff;
	border-right: 0;
}
#scroll-help a:hover {
	background: #333;
}
#scroll-help #top {
	margin-top: 28px;
	font-size: 12px;
	padding-top: 12px;
	text-decoration: none;
	line-height: 1.0em;
	text-align: center;
	padding-left: 10px;
}



/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access,
.navigation,
.widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
	body {
		background: none !important;
	}
	#wrapper {
		clear: both !important;
		display: block !important;
		float: none !important;
		position: relative !important;
	}
	#access, #secondary-access, header, #subhead ul, #breadcrumbs, footer ul, #scroll-help {
		display: none !important;
	}
	#subhead, #content {
		margin: 0; padding: 0;
	}
	#content .wrapper {
		padding-top: 0;
	}
	.printonly {
		display: block;
		}
	#print-title {
		margin: 22px;
	}

	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}
	#site-title {
		font-size: 13pt;
	}
	.entry-content {
		font-size: 14pt;
		line-height: 1.6em;
	}
	.entry-title {
		font-size: 21pt;
	}
	#respond,
	.comment-edit-link,
	.edit-link,
	.navigation,
	.page-link,
	.widget-area {
		display: none !important;
	}
	#content,
	.one-column #content {
		margin: 24pt 0 0;
		width: 100%;
	}
	.wp-caption p {
		font-size: 11pt;
	}
	#site-info,
	#site-generator {
		float: none;
		width: auto;
	}
	img#wpstats {
		display: none;
	}
	#site-generator a {
		margin: 0;
		padding: 0;
	}
	#entry-author-info {
		border: 1px solid #e7e7e7;
	}
	#main {
		display: inline;
	}
	.home .sticky {
		border: none;
	}
}

/* A message for users with JavaScript turned off */
noscript strong {display: block; font-size: 18px; line-height:1.5em; padding: 5px 0; background-color: #ccc; color: #a00; text-align: center; }

/****************************************/

/* Where we're reassigning div's to HTML5 elements we */
/* need to copy across their CSS styles like so... */

#content figure { background:#f1f1f1; line-height:18px; margin-bottom:20px; padding:4px; text-align:center; }
#content figure img { margin:5px 5px 0; }
#content figure figcaption { color:#888; font-size:12px; margin:5px; font-family:"Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif; }

.ie6 nav ul li.current_page_item a,.ie6 nav ul li.current-menu-ancestor a,.ie6 nav ul li.current-menu-item a,.ie6 nav ul li.current-menu-parent a,.ie6 nav ul li a:hover { color:#fff; }



/* =Self Clears
-------------------------------------------------------------- */

.selfclearing:after,
header:after,
#subhead:after,
#content:after,
footer:after {
	 visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}




/* RWD */
@media screen and (max-width: 1020px) and (min-width: 768px) {
	article.type-essay {
		padding-left: 90px;
	}
	article.type-post:before, .type-essay:before {
		left: 20px;
	}
}

@media screen and (max-width: 875px) {
	#master-menu > li {
	  padding: 5px 15px;
	}
	#master-menu > li:first-child {
	  padding-left:30px;
	}

	#master-menu > li.menu-item-has-children > a:after {
		right: -2px;
	}
}
@media screen and (max-width: 767px) {
	#everything {
		position:none;
	}
	header {
		position:fixed;
		height: 64px;
	}
	header .master-header {
		height: 64px;
	}
	.subsite header {
		height: 119px;
	}
	#logo {
		top: 0px;
		z-index: 1;
	}
	#sublogo {
		padding: 4px 0;
	}
	#sublogo a {
		font-size: 12px;
		line-height: 12px;
	}
	#master-menu {
		font-size: 14px;
		z-index: 2;
		top: 32px;
	}
	#master-menu > li {
		padding: 5px 15px;
	}
	#master-menu > li:first-child {
	  padding-left:15px;
	}
	#master-menu > li:last-child {
		top: 2px;
	}

	#master-menu > li {
		position: static;
	}
	#master-menu .sub-menu {
		width: 100%;
	}

	#master-menu li:hover .sub-menu {
		display: none;
	}

	#master-menu li.opened .sub-menu {
		display: block;
	}

	#master-menu > li.menu-item-has-children > a {
		position: relative;
	}

	#master-menu > li.menu-item-has-children > a:after {
		right: -20px;
		top: 5px;
	}

	#master-menu > li.menu-item-has-children.opened > a:after {
		border-top: 0;
		border-bottom: 9px solid #fff;
	}


	#main-menu {
		font-size: 14px;
	}
	#main-menu li:first-child {
		margin-left: -26px;
	}
	#main-menu li:first-child:before {
		font-size:22px;
	}
	#main-menu li:last-child {
		padding-right: 10px;
	}

	#main-menu li.arrow-right a:after {
  right:10px; /* value = - border-left-width - border-right-width */

  border-width:6px 0 6px 7px;

	}
	#main-menu li.arrow-right.open a:after {

  right:10px; /* value = - border-left-width - border-right-width */
   border-width:6px 7px 6px 0;

	}

.ios nav#access li.menu-item-has-children > a:after {
    margin-top: 6px;
}

#searchoverlay {
	top: 64px;
}
#searchoverlay2 {
	top: 0;
	left: 0;
	z-index: 3;
}
#searchoverlay2:after {
	content: '';
	display: block;
	position: absolute;
	top: 32px;
	left: -50px;
	width: 100%;
	height: 32px;
	background: #fff;
}

#search {
	position: fixed;
	right: 0;
	top: 64px;
	width: 100% !important;
	background: #666;
	padding: 20px 0px 63px;
	border-bottom-left-radius: 0px;
	color: #fff;
	display: none;
	border-top: 1px solid #fff;
	box-sizing: border-box;
	overflow:hidden;
	z-index: 2;
}

.searchbox {
	padding: 20px 0 63px;
	border-radius: 0;
}

.searchbox #searchform #searchsubmit {
	bottom: 40px;
}

#search br {
	display:none;
}
#searchform{
	max-width: 320px;
	margin: 0px auto;
	padding: 0 20px;
}

#searchform input[type=text] {
	width: 100%;
}

#searchform #searchsubmit {
	font-size: 18px;
	margin: 0;
	position: absolute;
	bottom: 20px;
}

#searchform .toggle-searchsites {
	margin: 10px 0 0;
	width: 100%;
}
#searchform ul li {
	padding-top: 20px;
}
#searchform ul.searchsites {
	width: 100%;
	padding: 0 15px 15px;
}
#searchform ul.searchsites:before {
	display: none;
}

#searchform ul.searchsites label {

}


#searchform ul.searchlimits li {
  float: none;
  width: 100%;
}

	#scroll-help {
		right: 50%;
		margin-right: -50px;
		top: auto;
		bottom: 0;
		width: 100px;
	}
	#scroll-help #top {
		margin: 0;
		padding: 19px 12px 0;
		border-bottom: none;
		border-right: 1px solid #fff;
	}

	#content .wrapper {
		padding: 20px;
	}
	.home #content .wrapper {
		width: 90%;
		padding: 30px;
	}
	#content {
		padding-top: 64px;
	}
	.subsite #content {
		padding-top: 119px;
	}
	.home h1 {
		font-size: 34px;
	}
	h1 span {
		font-size: 12px;
	}
	h2,.h2 {

	}
	.home h2 {
		margin-bottom: 20px;
		font-size: 11px;
	}

	a.button, .button {
		padding: 15px 20px;
	}
	.home #content {
		padding-top: 79px;
		padding-bottom: 30px;
	}


	#page-actions, #share-links {
		display:none;
	}
	.icon-cart{
		position:absolute;
		top: 52px;
	}
	.icon-search span {
		position: absolute;
		left: -999em
	}
	#main-menu li.icon-cart,
	#main-menu li.icon-search {
		padding-left: 0;
		padding-right: 0;
	}
	.icon-cart {
		right: 15px;
	}
	.icon-search {
		right: 45px;
	}

	.icon-cart a:after {
		color: #D93735 !important;
	}

	nav#access, nav#secondary-access {
		position:fixed;
		width: 100%;
		top: 119px !important;
		z-index:1000000;
		border-top:1px solid #fff;
		box-shadow: none;
		display:none;
		padding-bottom: 119px;
		height: 100%;
		overflow-y:auto;
	}

	#subhead {
		padding: 5px 15px;
		min-height: 40px;
	}
	#breadcrumbs {
		width: 75%;
		line-height: 1.0em;
		padding: 7px 0;
		display:none;
	}
	#results-count {
		position:relative;
		margin: 0;
		display:inline-block;
		text-align: left;
		max-width: 75%;
		line-height: 1.0em;

	}
	#results-pagination, #nav-below {
		float: none;
		font-size: 11px;
		padding-top: 10px;
	}
	#results-pagination span, #results-pagination a, #nav-below span, #nav-below a {
		padding: 0 7px;
	}
	#nav-below {
		text-align: center;
	}

	article.type-post:before,
 .type-essay:before {
		display: block;
		position:relative;
		text-align: center;
		left: auto;

	}
#respond p {
	width: 100% !important;
float: none !important;
}

a#up,a#down {
	display:none !important;
}

#respond .form-submit {
	padding-top: 1.0em;
}
.commentlist .children li {
	margin-left: 5px;
}
.children #respond {
	margin-right: 0;
}


	#content .site-list img {
		float: none;
		max-width: 200px;
		margin: 0 auto;
	}

	.site-list .site-details {
		float: none;
		width: 100%;
		padding-left: 0;
	}

	.mastersite.home .site-list h1 {
		padding: 20px 0 4px;
	}
}
